@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Catamaran&family=Jost:wght@400;600&family=Plus+Jakarta+Sans:wght@500&display=swap');

body {
    background: #fff;
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 16px;
    color: #1f0b0c;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
    font-family: 'Catamaran', sans-serif;
    font-weight: 400
}

a,
a:active,
a:link,
a:hover {
    text-decoration: none !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h6 {
    font-family: 'Jost', sans-serif;
    -webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -ms-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease;
    outline: none;
    font-weight: 400;
    color: inherit
}

p {
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 0px
}

spacer:before {
    content: "\2044";
    display: inline;
    margin: 0px 5px
}

spacer {
    display: inline;
    margin: 0px 5px
}

.npm {
    padding: 0;
    margin: 0
}

.white-text {
    color: #fff !important
}

ul {
    list-style-type: none;
    padding-left: 0;
    margin: 0
}

button {
    border: 0 !important;
    outline: 0 !important
}

.black-text {
    color: #010101
}

.orange-text {
    color: #ed5617
}

.p70 {
    padding: 70px 0
}

.navbar-toggler {
    color: transparent
}

.container-fluid1 {
    padding-left: 45px;
    padding-right: 45px
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.ml-auto,
.mx-auto {
    margin-left: auto !important
}

.f-600 {
    font-weight: 600
}

.h2 {
    font-size: 38px;
    line-height: 45px
}

.golden-text {
    color: #ac8c66 !important
}

footer {
    background: #30373e;
    padding: 15px 0;
    font-size: 13px;
    color: #dfdfdf
}

footer a {
    color: #dfdfdf
}

footer a:hover {
    color: #ff9b6b
}

.socials {
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-flex;
    list-style: none;
    margin: 0 8px;
    padding: 0;
    float: left
}

.socials li {
    border: 0;
    margin: 0 10px 0 0;
    outline: 0;
    display: inline-block
}

.socials a .fa {
    text-align: center;
    background: 0 0;
    margin-right: 0;
    -webkit-transition: .5s;
    transition: .5s;
    color: #fff;
    width: 35px;
    height: 35px;
    font-size: 14px;
    border-radius: 50%;
    padding: 10px;
    border: 1px solid #dfdfdf
}

.socials a:hover .fa {
    color: #fff;
    background: #ff9b6b;
    border-color: #ff9b6b
}

.banner .socials {
    margin: 10px 0px
}

.banner .socials li {
    margin: 0 30px
}

.banner .socials a .fa {
    color: #000;
    border-color: #000
}

.icon-i {
    display: inline-block;
    float: left;
    width: 70px;
    height: auto;
    padding: 20px 10px;
    background: #fff;
    margin-right: 10px
}

.partner-area {
    background: #E7E7DA;
    padding: 50px 0;
}

.highlight-text {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 28px;
    display: inline-block;
    background: #ed5617;
    color: #fff;
    padding: 2px 10px;
    padding-top: 3px
}

.bg1 {
    background-color: #f5f5f5;
    background-image: url(../images/h1-bg03.jpg);
    background-position: top center;
    padding: 50px 0;
    background-repeat: no-repeat
}

.bg2 {
    background-image: url(../images/welcome-bg.png);
    background-position: bottom right;
    background-repeat: no-repeat
}

.box-w {
    padding: 45px;
    position: relative;
    left: -80px;
    background: #fff;
    top: 15%;
    border: 1px solid #efefef
}

.box-w1 {
    padding: 45px;
    position: relative;
    background: #fff;
    height: 100%
}

.single-service-box:after,
.single-service-box:before {
    background: #ed5617;
    left: -2px;
    z-index: 9;
    position: absolute
}

.single-service-box {
    position: relative;
    -webkit-transition: .4s;
    transition: .4s;
    margin-bottom: 25px
}

.service-text {
    background: rgba(255, 255, 255, .8);
    padding: 0px 14px;
    position: absolute;
    bottom: 20px;
    -webkit-transition: .4s;
    transition: .4s
}

.service-text img {
    width: 45px;
    height: auto;
    margin-right: 10px
}

.single-service-box:hover .service-text {
    -webkit-transform: translateX(20px);
    transform: translateX(20px)
}

.service-img {
    position: relative;
    overflow: hidden
}

.service-img>img {
    width: 100%;
    -webkit-transition: 1s;
    transition: 1s
}

.service-text h3 {
    font-size: 20px;
    color: #000;
    margin-top: 10px;
    text-transform: uppercase
}

.single-service-box:hover .service-img>img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.single-service-box:before {
    content: "";
    width: 2px;
    height: 60px;
    bottom: 0;
    -webkit-transition: 1s;
    transition: 1s
}

.single-service-box:hover::before {
    bottom: 60%
}

.single-service-box:after {
    content: "";
    width: 60px;
    height: 2px;
    bottom: -2px;
    -webkit-transition: 1s;
    transition: 1s
}

.single-service-box:hover::after {
    left: 75%
}

.base-bg {
    position: relative;
    width: 100%;
    margin-bottom: 40px
}

.base-bg .counter-b {
    position: absolute;
    margin: 0 auto;
    width: 80%;
    padding: 20px;
    background: #fff;
    z-index: 2;
    left: 10%;
    bottom: -50px;
    text-align: center
}

.welcome-img {
    box-shadow: 1.5rem 1.5rem #ed5617, 0rem 0rem #dee2e6;
    border: 4px solid #fff
}

.counter_div {
    border-right: 1px solid #efefef
}

.counter_div h2 span {
    color: #ed5617;
    font-size: 48px;
    font-weight: 700
}

.counter_div h2,
.counter_div h4 {
    font-size: 20px;
    color: #191818;
    font-weight: 600;
    transition: .3s
}

.custom-button {
    text-transform: uppercase;
    display: inline-block;
    color: #ed5617;
    padding: 10px 30px;
    position: relative;
    font-size: 15px;
    letter-spacing: 1px;
    border: 2px solid #ed5617;
    font-weight: 600;
    background: 0 0
}

.custom-button:hover {
    color: #222
}

.product-cat {
    position: relative
}

.product-cat .product-cat-caption {
    position: relative;
    padding-top: 25px;
    display: flex
}

.product-cat .cat-title {
    font-size: 24px;
    letter-spacing: -1px;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: -10px
}

.product-cat .number-count-item {
    font-size: 60px;
    padding-right: 10px;
    font-weight: 400;
    font-family: 'Plus Jakarta Sans', sans-serif;
    color: #ed5617;
    display: inline-block
}

.product-cat span {
    display: inline-block
}

.product-cat p {
    margin-bottom: 0;
    letter-spacing: .5px;
    font-size: 17px
}

.product-cat:hover img {
    transform: scale(1.1)
}

.category-product-img {
    overflow: hidden
}

.category-product-img img {
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
    -ms-transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s
}

#projects .owl-nav {
    margin-top: 10px;
    position: absolute;
    bottom: 50px;
    right: 3px
}

#projects .owl-nav button.owl-next,
#projects .owl-nav button.owl-prev {
    background: #e7e7da;
    color: #222;
    border: none;
    padding: 5px 15px !important;
    font: inherit;
    border-radius: 0;
    margin: 1px
}

#project-details .owl-nav {
    margin-top: 10px;
    position: absolute;
    bottom: 0px;
    right: 0px
}

#project-details .owl-nav button.owl-next,
#project-details .owl-nav button.owl-prev {
    background: #e7e7da;
    color: #222;
    border: none;
    padding: 5px 15px !important;
    font: inherit;
    border-radius: 0;
    margin: 1px
}

.event-block {
    overflow: hidden;
    margin-bottom: 0;
    -webkit-transition: .3s;
    transition: .3s
}

.event-block img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%)
}

.event-block:hover img {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%)
}

.event-block .event-content {
    padding: 15px 0 0
}

.event-block .event-content .event-title {
    font-size: 20px;
    font-weight: 700;
    margin: 0
}

.event-block .event-content p {
    margin-bottom: 0;
    opacity: 0;
    -webkit-transition: .3s;
    transition: .3s
}

.event-block:hover p {
    opacity: 1
}

.widget-container {
    position: relative;
    overflow: hidden;
    margin-bottom: 28px
}

.widget-container img {
    transform: scale(1);
    vertical-align: middle;
    display: inline-block;
    transition: transform .35s;
    position: relative
}

.widget-container:hover img {
    transform: scale(1.09)
}

.banner,
.vertical.carousel .carousel-item {
    overflow: hidden
}

.vertical.carousel .carousel-item h5 {
    font-size: 2em;
    text-shadow: 1px 0 4px rgba(0, 0, 0, .6)
}

.vertical.carousel .active.carousel-item-end,
.vertical.carousel .carousel-item-next:not(.carousel-item-start) {
    transform: translateY(100%)
}

.vertical.carousel .active.carousel-item-start,
.vertical.carousel .carousel-item-prev:not(.carousel-item-end) {
    transform: translateY(-100%)
}

.vertical.carousel .carousel-indicators {
    top: 0;
    left: unset;
    margin-left: unset !important;
    margin-right: 1rem;
    flex-direction: column
}

.vertical.carousel .carousel-indicators [data-bs-target] {
    height: 30px;
    width: 3px
}

.vertical.carousel .carousel-control-next,
.vertical.carousel .carousel-control-prev {
    width: 100%;
    height: 60px
}

.vertical.carousel .carousel-control-next-icon,
.vertical.carousel .carousel-control-prev-icon {
    transform: rotateZ(90deg)
}

.vertical.carousel .carousel-control-next {
    top: unset;
    bottom: 0
}

.carousel-indicators .active {
    opacity: 1;
    background-color: #ed5617
}

.banner {
    position: relative
}

.banner .left-side {
    z-index: 3;
    background: #fff;
    position: absolute;
    bottom: -60px;
    left: 0;
    transform-origin: 0 0;
    transform: rotate(-90deg)
}

.left-side a {
    color: #000
}

.overlay-menu ul,
.overlay-menu ul>li>ul {
    z-index: 6;
    list-style-type: none;
    width: 100%
}

.overlay-animation:after,
.overlay-animation:before {
    width: 0;
    height: 100%;
    top: 0;
    background-color: rgba(34, 34, 34, .95);
    content: ""
}

.overlay-wrapper,
.overlay-wrapper-video {
    visibility: hidden;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100
}

.overlay-wrapper-video.active,
.overlay-wrapper.active {
    visibility: visible
}

.overlay-menu {
    width: 100%;
    height: 100%;
    z-index: -15;
    opacity: 0;
    left: 0
}

.overlay-wrapper.active .overlay-menu {
    opacity: 1;
    z-index: 15
}

.overlay-menu ul {
    display: inline-block
}

.overlay-menu ul>li {
    position: relative;
    float: left;
    margin: 15px 0;
    padding: 5px 0;
    font-size: 18px;
    width: 100%
}

.overlay-menu ul>li>ul {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    left: calc(100% + 10px);
    padding: 20px;
    background-color: #222;
    text-align: left
}

.overlay-menu ul>li>ul>li {
    font-size: 14px;
    padding: 10px 0;
    margin: 0
}

.overlay-menu ul>li>a:before {
    position: absolute;
    width: 0;
    height: 1px;
    background: #f6c220;
    content: "";
    left: 0;
    bottom: 0
}

.overlay-menu ul>li.active>a:before {
    width: 100%
}

.overlay-menu ul>li>ul>li a:before {
    display: none
}

.overlay-menu a {
    color: #fff;
    position: relative;
    padding-bottom: 10px
}

.overlay-animation:before {
    position: absolute;
    left: 50%
}

.overlay-animation:after {
    position: absolute;
    right: 50%
}

.overlay-wrapper-video.active .overlay-animation:after,
.overlay-wrapper-video.active .overlay-animation:before,
.overlay-wrapper.active .overlay-animation:after,
.overlay-wrapper.active .overlay-animation:before {
    width: 50%
}

.overlay-menu .col-md-2 {
    padding: 0
}

.btn-close * {
    backface-visibility: hidden
}

.btn-close {
    width: 46px;
    height: 46px;
    background: #151515;
    display: block;
    position: absolute;
    right: 35px;
    top: 30px;
    cursor: pointer;
    z-index: 7
}

.btn-close span {
    width: 14px;
    height: 2px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -7px;
    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.btn-close span:nth-child(2) {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg)
}

.overlay-menu .basket,
.overlay-menu .login-wrapper {
    display: inline-block;
    width: 100%;
    text-align: center;
    opacity: 1;
    visibility: hidden;
    z-index: -10;
    color: #171717;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px
}

.overlay-menu .basket {
    margin-bottom: 25px
}

.overlay-wrapper.active .overlay-menu .basket,
.overlay-wrapper.active .overlay-menu .login-wrapper {
    z-index: 10;
    visibility: visible
}

@media (max-height:720px) {
    .overlay-menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        padding: 70px 15px 15px
    }
}

@media (min-width:992px) {
    .btn-close:hover {
        background: #fff
    }

    .btn-close:hover span {
        background: #151515
    }

    .overlay-menu ul {
        text-align: center
    }

    .overlay-menu ul>li:hover>ul {
        visibility: visible;
        opacity: 1;
        left: 100%
    }

    .overlay-menu ul>li:hover>a:before {
        width: 100%
    }

    .overlay-menu ul>li>ul>li a:hover {
        color: #f6c220
    }
}

@media (max-width:991px) {
    .overlay-menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        padding: 70px 15px 15px
    }

    .overlay-menu a {
        float: left
    }

    .overlay-menu ul {
        position: relative;
        float: left;
        text-align: left
    }

    .overlay-menu ul>li>span {
        position: absolute;
        height: 45px;
        width: 45px;
        margin-top: -10px;
        right: 0;
        cursor: pointer
    }

    .overlay-menu ul>li>span:before {
        content: "";
        position: absolute;
        top: 22px;
        left: 13px;
        height: 1px;
        width: 18px;
        background-color: #fff
    }

    .overlay-menu ul>li>span:after {
        content: "";
        position: absolute;
        top: 13px;
        left: 22px;
        height: 18px;
        width: 1px;
        background-color: #fff
    }

    .clicked:after,
    .overlay-menu ul>li.active.clicked span:after {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        opacity: 0
    }

    .overlay-menu ul>li {
        margin: 0
    }

    .overlay-menu ul>li>ul {
        position: relative;
        float: left;
        margin: 0;
        transform: none;
        background-color: inherit;
        left: 10px;
        padding: 0;
        visibility: visible;
        opacity: 1;
        display: none;
        transition: none;
        -webkit-transition: none;
        -ms-transition: none;
        -moz-transition: none
    }

    .overlay-menu ul>li>ul li a {
        padding: 0
    }

    .overlay-menu ul>li.active.clicked ul li {
        padding: 10px 10px 10px 0;
        height: auto
    }

    .overlay-menu ul>li.active.clicked ul li a {
        font-size: 14px
    }

    .btn-close {
        top: 15px;
        right: 15px
    }
}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 07 - HEADER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
header {
    position: static;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 50;
    padding: 5px 0;
    -moz-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
    -ms-transition: .3s ease-out
}

header ul.header-menu,
header ul.header-menu>li>ul {
    visibility: hidden;
    list-style-type: none;
    -moz-transition: 150ms ease-out;
    -o-transition: 150ms ease-out;
    -webkit-transition: 150ms ease-out;
    opacity: 0
}

header.scrolled {
    padding: 5px 0;
    border-bottom: 1px solid #e3e3e3;
    background: rgba(0, 0, 0, .7803921568627451) !important
}

.logo_control {
    position: relative
}

header.header-style-2 {
    background: #fff;
    border-bottom: 1px solid #efefef;
    height: unset
}

header ul.header-menu {
    height: 60px;
    line-height: 60px;
    display: inline-block;
    vertical-align: top;
    margin-top: 5px;
    width: auto;
    z-index: 10;
    transition: 150ms ease-out;
    -ms-transition: 150ms ease-out;
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

header ul.header-menu>li {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    font-size: 13px;
    width: auto;
    vertical-align: middle
}

header ul.header-menu>li>a {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    height: 30px;
    line-height: 31px;
    width: auto;
    padding: 0 20px;
    color: #000;
    overflow: hidden
}

header ul.header-menu>li>a span {
    display: inline-block;
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    -o-transition: -moz-transform .3s;
    -ms-transition: -moz-transform .3s;
    transition: transform .3s;
    z-index: 1;
    position: relative
}

header ul.header-menu>li>a span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

header ul.header-menu>li>a:focus span,
header ul.header-menu>li>a:hover span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%)
}

header ul.header-menu>li.active>a {
    color: #080808
}

header ul.header-menu>li.active>a:before {
    height: 100%
}

header ul.header-menu>li>ul {
    position: absolute;
    width: 200px;
    left: 50px;
    padding: 20px;
    background-color: #222;
    z-index: 6;
    text-align: left;
    transition: 150ms ease-out;
    -ms-transition: 150ms ease-out
}

header ul.header-menu>li>ul>li {
    padding: 0;
    margin: 0
}

header ul.header-menu>li>ul>li a {
    color: #080808;
    font-size: 13px;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin: 5px 0
}

header a {
    color: #222;
    position: relative
}

header ul.header-menu>li:hover>ul {
    visibility: visible;
    opacity: 1;
    left: 0
}

.hamburger-icon,
.hamburger-icon-2 {
    width: 50px;
    height: 50px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    margin-left: 20px;
    margin-right: -10px;
    margin-top: 6px
}

.hamburger-icon-2 {
    margin-top: 6px;
    z-index: 100;
    vertical-align: top
}

.hamburger-icon span,
.hamburger-icon-2 span {
    background-color: #080808;
    height: 2px;
    width: 18px;
    position: absolute;
    left: 11px;
    -moz-transition: 150ms ease-out;
    -o-transition: 150ms ease-out;
    -webkit-transition: 150ms ease-out;
    transition: 150ms ease-out;
    -ms-transition: 150ms ease-out
}

.hamburger-icon span:first-child,
.hamburger-icon-2 span:first-child {
    bottom: 27px
}

.hamburger-icon span:nth-child(2),
.hamburger-icon-2 span:nth-child(2) {
    bottom: 21px
}

.hamburger-icon span:nth-child(3),
.hamburger-icon-2 span:nth-child(3) {
    bottom: 15px
}

.hamburger-icon-2.active span:first-child {
    -ms-transform: rotate(45deg) translateX(4px) translateY(4px);
    -webkit-transform: rotate(45deg) translateX(4px) translateY(4px);
    transform: rotate(45deg) translateX(4px) translateY(4px)
}

.hamburger-icon-2.active span:nth-child(2) {
    opacity: 0
}

.hamburger-icon-2.active span:nth-child(3) {
    -ms-transform: rotate(-45deg) translateX(4px) translateY(-5px);
    -webkit-transform: rotate(-45deg) translateX(4px) translateY(-5px);
    transform: rotate(-45deg) translateX(4px) translateY(-5px)
}

@media (min-width:1200px) {
    header.header-style-2 .hamburger-icon {
        display: none
    }

    .hamburger-icon-2:hover span:first-child,
    .hamburger-icon:hover span:first-child {
        bottom: 29px
    }

    .hamburger-icon-2:hover span:nth-child(3),
    .hamburger-icon:hover span:nth-child(3) {
        bottom: 13px
    }

    .hamburger-icon-2.active:hover span:first-child {
        bottom: 27px
    }

    .hamburger-icon-2.active:hover span:nth-child(3) {
        bottom: 15px
    }

    header ul.header-menu>li>a:hover:before {
        height: 100%
    }

    header ul.header-menu>li>a:hover,
    header ul.header-menu>li>ul>li a:hover {
        color: #080808
    }

    header.header-style-2.active .basket,
    header.header-style-2.active .login-wrapper,
    header.header-style-2.active ul.header-menu,
    header.header-style-2.open-style .basket,
    header.header-style-2.open-style .login-wrapper,
    header.header-style-2.open-style ul.header-menu {
        visibility: visible;
        opacity: 1;
        -ms-transform: translateX(30px);
        -webkit-transform: translateX(30px);
        transform: translateX(30px)
    }
}

header.header-style-2.open-style .hamburger-icon-2 {
    display: none
}

header.header-style-2.open-style .login-wrapper {
    margin-right: 0
}

@media (max-width:1199px) {

    header.header-style-2 .basket,
    header.header-style-2 .hamburger-icon-2,
    header.header-style-2 .login-wrapper,
    header.header-style-2 ul.header-menu {
        display: none
    }

    header,
    header.scrolled {
        /*position:fixed;*/
        width: 100%;
        left: 0;
        top: 0;
        z-index: 9;
        padding: 5px 0
    }

    .logo {
        height: 50px;
        line-height: 50px
    }

    header .hamburger-icon {
        margin-top: 2px
    }
}

@media (max-width:767px) {

    .hamburger-icon,
    .hamburger-icon-2 {
        margin-right: 0
    }

    .logo {
        margin-left: 0
    }
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* 15 - CSS ANIMATION */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.animation-wrapper,
.btn-close,
.hamburger-icon span,
.overlay-animation:after,
.overlay-animation:before,
.overlay-menu,
.overlay-menu ul>li.active.clicked ul li,
.overlay-menu ul>li>a:before,
.overlay-menu ul>li>span:after,
.overlay-menu ul>li>ul li {
    -moz-transition: 150ms ease-out;
    -o-transition: 150ms ease-out;
    -webkit-transition: 150ms ease-out;
    transition: 150ms ease-out;
    -ms-transition: 150ms ease-out
}

.overlay-menu ul>li>ul {
    -moz-transition: 50ms ease-out;
    -o-transition: 50ms ease-out;
    -webkit-transition: 50ms ease-out;
    transition: 50ms ease-out;
    -ms-transition: 50ms ease-out
}


.quote-title {
    font-size: 100px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: -0.04em
}

.breadcrumb-bg {
    background-image: url(../images/breadcrumb-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    padding: 50px 0;
    color: #fff;
}

.breadcrumb {
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
    font-weight: normal;
    letter-spacing: 1px
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.breadcrumb a {
    color: #fff
}

.breadcrumb a:hover {
    color: #ed5617
}

.sector {
    padding: 25px;
    background: #E7E7DA;
    margin-bottom: 30px
}

.sector h4 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px
}

.sector1 {
    padding: 25px;
    background: #fff;
    margin-bottom: 30px;
    border: 1px solid #efefef
}

.sector1 h4 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px
}

.sector img,
.sector1 img {
    position: relative;
    z-index: 0;
    background: #fff;
    padding: 10px;
    border-radius: 50%;
    margin-bottom: 10px
}

.sector img:before,
.sector1 img:before {
    position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    background: #ed5617;
    border-radius: 50%;
    top: 0;
    left: 0
}

.sector1:hover img,
.sector:hover img {
    animation: rotate-btn .5s linear 1;
    -webkit-animation: rotate-btn .5s linear 1;
}

@keyframes rotate-btn {
    0% {
        transform: rotateY(0);
    }

    100% {
        transform: rotateY(360deg);
    }
}

.address {
    padding: 15px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    border: 1px solid #efefef;
    margin-bottom: 20px;
}

.address:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f2f2f2;
    background: linear-gradient(to left, #fff 50%, #e7e7da 50%) right;
    background-size: 250%;
    transition: .5s ease-out;
    z-index: -1;
}

.address:hover:before {
    opacity: 1;
    visibility: visible;
    background-position: left;
}

.form-control1 {
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    margin-bottom: 20px;
    outline: transparent 0 !important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
}


.gallery {
    margin-bottom: 25px;
    position: relative;
}

.gallery img {
    overflow: hidden;
    position: relative;
    z-index: 0;
    text-align: center;
    transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    -webkit-transition: all 500ms ease-out;
    z-index: -1
}

.gallery img:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .6)
}

.gallery:hover:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .6)
}

.gallery span {
    position: absolute;
    opacity: 0;
    color: #fff;
    z-index: 2;
    width: 25px;
    font-size: 22px;
    line-height: 25px;
    top: 45%;
    left: 45%;
    transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    -webkit-transition: all 500ms ease-out;
}

.gallery:hover span {
    opacity: 1
}

.gallery h5 {
    background: #fff;
    color: #212529;
    font-weight: bold;
    padding: 10px 0;
    z-index: 5;
    position: relative
}

.sticky-top .navbar-brand {
    width: 200px
}

.navbar {
    padding: 0 !important
}

.navbar-nav {
    margin-top: 0px
}

.navbar-nav .nav-link {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    height: 30px;
    line-height: 31px;
    width: auto;
    padding: 0 20px !important;
    color: #000;
    overflow: hidden;
}

.navbar-nav .nav-link span {
    display: inline-block;
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    -o-transition: -moz-transform .3s;
    -ms-transition: -moz-transform .3s;
    transition: transform .3s;
    z-index: 1;
    position: relative
}

.navbar-nav .nav-link span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.navbar-nav .nav-link:hover span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%)
}


@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight
}

#loader {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #fff url('../images/loader.gif') no-repeat center;
    background-size: 100px 100px;
    z-index: 9999;
}

@media (max-width:767px) {

    .text-justify,
    .text-right {
        text-align: left
    }

    footer .text-right,
    .copyright {
        text-align: center !important
    }

    spacer:before {
        display: none
    }

    spacer {
        margin: 1px 0;
        padding: 0;
        display: block
    }

    .p70 {
        padding: 40px 0
    }

    .container-fluid1 {
        padding-left: 30px;
        padding-right: 30px
    }

    #projects {
        margin-top: 20px
    }

    .event-block,
    .single-service-box {
        margin-bottom: 20px
    }

    .base-bg .counter-b {
        position: relative;
        margin: 0 auto;
        width: 100%;
        padding: 20px;
        left: 0%;
        bottom: 0px;
        text-align: center;
    }

    .counter_div {
        border-right: 0px solid #efefef;
    }

    .banner .left-side {
        display: none
    }

    .quote-title {
        font-size: 40px
    }

    .breadcrumb-bg {
        padding: 40px 0;
    }
}

html body {
    min-width: 100%;
    min-height: 100%;
    -webkit-background-size: auto auto;
    -moz-background-size: auto auto;
    -o-background-size: auto auto;
    background-size: auto auto
}

@media (max-width: @iphone-screen) {
    background-attachment:inherit;
    background-size:cover;
    -webkit-background-size:cover
}